.contents {
  width: 1366px;
  margin: 0 auto;
  display: block;
  overflow: hidden;
}

.contents .left-nav {
  width: 227px;
  box-shadow: 0px 4px 10px 0px rgba(19, 68, 127, 0.2);
  border-radius: 10px;
  float: left;
}

.contents .left-nav .nav-head {
  background-color: #13447F;
  width: 100%;
  height: 120px;
  border-radius: 10px 10px 0 0;
  position: relative;
  overflow: hidden;
}

.contents .left-nav .nav-head p {
  text-align: center;
}

.contents .left-nav .nav-head .opt {
  width: 29px;
  height: 63px;
  background: #FFFFFF;
  box-shadow: 0px 4px 10px 0px rgba(19, 68, 127, 0.2);
  opacity: 0.05;
  border-radius: 10px 0px 0px 0px;
  position: absolute;
  right: 0;
  top: 0;
}

.contents .left-nav .nav-head .en {
  font-size:28px;
  font-family: HGJDBS;
  font-weight: 200;
  font-style: italic;
  color: #FFFFFF;
  margin-top: 22px;
}

.contents .left-nav .nav-head .cn {
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
  margin-top: 7px;
}

.contents .angery {
  width: 1073px;
  float: right;
}

.contents .list ul li.parent {
  min-height: 80px;
  background-color: #fff;
  position: relative;
  color: #333333;
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  line-height: 30px;
}

.contents .list ul li.parent p {
  display: flex;
  margin: 0 45px 0 30px;
  align-items: center;
  height: 80px;
}

.contents .list ul li.parent:hover::after,
.contents .list ul li.parent.active::after {
  /* content: "";
  border: 10px solid transparent;
  border-left: 10px solid #13447F;
  display: block;
  position: absolute;
  top: 30px;
  right: 20px; */
}

.contents .list ul li.parent:hover,
.contents .list ul li.parent ul li.child:hover,
.contents .list ul li.parent.active,
.contents .list ul li.parent ul li.child.active {
  background: rgba(19, 68, 127, 0.05);
}

.contents .list ul li.parent ul {
  background-color: #f9f9f9;
  /* padding: 1px 0; */
}

.contents .list ul li.parent ul li.child {
  margin: 1px 0;
  height: 68px;
  position: relative;
  font-size: 18px;
}

.contents .list ul li.parent ul li.child p {
  display: flex;
  margin: 0 50px 0 40px;
  align-items: center;
  height: 68px;
}

.contents .list ul li.parent ul li.child:hover::after,
.contents .list ul li.parent ul li.child.active::after {
  content: "";
  border: 8px solid transparent;
  border-left: 8px solid #13447F;
  display: block;
  position: absolute;
  top: 27px;
  right: 42px;
}
.show span{color: #13447F;
font-weight: bolder;}

.fu4k.arrow-right {
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-left: 10px solid #13447F;
  display: block;
  position: absolute;
  top: 30px;
  right: 20px;
}

.fu4k.arrow-down {
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-top: 10px solid #13447F;
    display: block;
    position: absolute;
    top: 35px;
    right: 20px;
  }